[haiku-bugs] Re: [Haiku] #18089: HaikuDepot - crash when populating the packages list

  • From: "Haiku" <trac@xxxxxxxxxxxx>
  • To: undisclosed-recipients: ;
  • Date: Sat, 26 Nov 2022 01:39:17 -0000

#18089: HaikuDepot - crash when populating the packages list
--------------------------------------+-------------------------
  Reporter:  un_spacyar               |      Owner:  apl-haiku
      Type:  bug                      |     Status:  new
  Priority:  normal                   |  Milestone:  Unscheduled
 Component:  Applications/HaikuDepot  |    Version:  R1/beta4
Resolution:                           |   Keywords:
Blocked By:                           |   Blocking:
  Platform:  All                      |
--------------------------------------+-------------------------
Comment (by un_spacyar):

 Hi.  Sorry for the dumb question: I updated to  hrev56595 from a previous
 nightly, but not from the hrev56594.  There is a way to "upgrade" (or
 "downgrade") to the hrev56594?

 Just to be clear: I know the trick to boot from a previous hrev that I
 already have installed.  My issue is that my previous HREV is way too old
 (around July, IIRC).
-- 
Ticket URL: <https://dev.haiku-os.org/ticket/18089#comment:3>
Haiku <https://dev.haiku-os.org>
The Haiku operating system.

Other related posts: